from distutils.core import setup

setup(
    name='thunderops_agent',
    version='0.2',
    description='measures everything',
    url='https://www.thunderops.com',
    packages=['agent',
              'agent.lib',
    ],
    package_data={'agent': ['etc/*',]},
    install_requires=['pika == 0.9.9',
                      'APScheduler == 2.1.0',
                      'pytz == 2012j',
                      'hashlib == 20081119',
                      'requests == 1.1.0',
                      'configparser == 3.3.0r2'],
    license='Apache 2',
    long_description=open('README.rst').read(),
)
